local fn = _gn(0x733ADF241531E5C2)
--- AUDIO::SET_VARIABLE_ON_UNDER_WATER_STREAM("inTunnel", 1.0);
-- AUDIO::SET_VARIABLE_ON_UNDER_WATER_STREAM("inTunnel", 0.0);
function Global.SetVariableOnUnderWaterStream(variableName, value)
	return fn(_ts(variableName), value)
end
